
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5"; */
"5.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Démarrer les éléments si"; ObjectID = "6"; */
"6.title" = "Démarrer les éléments si";

/* Class = "NSMenuItem"; title = "Empêcher le démarrage si"; ObjectID = "7"; */
"7.title" = "Empêcher le démarrage si";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "11"; */
"11.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "touche ⌥ (option)"; ObjectID = "12"; */
"12.title" = "touche ⌥ (option)";

/* Class = "NSMenuItem"; title = "touche ^ (contrôle)"; ObjectID = "13"; */
"13.title" = "touche ^ (contrôle)";

/* Class = "NSMenuItem"; title = "touche ⇧ (majuscule)"; ObjectID = "14"; */
"14.title" = "touche ⇧ (majuscule)";

/* Class = "NSMenuItem"; title = "touche ⌘ (commande)"; ObjectID = "15"; */
"15.title" = "touche ⌘ (commande)";

/* Class = "NSTextFieldCell"; title = "est pressée."; ObjectID = "17"; */
"17.title" = "est pressée.";
